Bug 1238499 - ocserv-0.10.6 is available
Summary: ocserv-0.10.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ocserv
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikos Mavrogiannopoulos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-02 01:17 UTC by Upstream Release Monitoring
Modified: 2015-07-31 18:36 UTC (History)
1 user (show)

Fixed In Version: ocserv-0.10.6-2.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-30 00:38:47 UTC


Attachments (Terms of Use)
[patch] Update to 0.10.6 (#1238499) (1.02 KB, text/x-diff)
2015-07-02 01:17 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-07-02 01:17:14 UTC
Latest upstream release: 0.10.6
Current version/release in rawhide: 0.10.5-2.fc23
URL: ftp://ftp.infradead.org/pub/ocserv/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-02 01:17:55 UTC
Created attachment 1045295 [details]
[patch] Update to 0.10.6 (#1238499)

Comment 2 Upstream Release Monitoring 2015-07-02 01:25:07 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10267244

Comment 3 Upstream Release Monitoring 2015-07-02 07:47:55 UTC
nmav's ocserv-0.10.6-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=666421

Comment 4 Fedora Update System 2015-07-02 07:49:58 UTC
ocserv-0.10.6-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/ocserv-0.10.6-1.fc22

Comment 5 Fedora Update System 2015-07-02 08:14:46 UTC
ocserv-0.10.6-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/ocserv-0.10.6-1.el7

Comment 6 Fedora Update System 2015-07-03 18:49:39 UTC
Package ocserv-0.10.6-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ocserv-0.10.6-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-11125/ocserv-0.10.6-1.fc22
then log in and leave karma (feedback).

Comment 7 Upstream Release Monitoring 2015-07-09 11:19:34 UTC
nmav's ocserv-0.10.6-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=667711

Comment 8 Fedora Update System 2015-07-09 13:15:36 UTC
ocserv-0.10.6-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/ocserv-0.10.6-2.fc22

Comment 9 Fedora Update System 2015-07-15 09:35:58 UTC
ocserv-0.10.6-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/ocserv-0.10.6-2.el7

Comment 10 Fedora Update System 2015-07-30 00:38:47 UTC
ocserv-0.10.6-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-07-31 18:36:55 UTC
ocserv-0.10.6-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.